package com.ym.mec.auth.service;

import com.ym.mec.auth.api.entity.TenantInfo;
import com.ym.mec.common.service.BaseService;

public interface TenantInfoService extends BaseService<Integer, TenantInfo> {

    TenantInfo getOpenTenant(Integer tenantId);

    void updatePhone(String newPhone, String oldPhone);
}